
option.DISPLAY_WAVE_TEXTURE=Display Wave Texture
option.CONE_OVERLAP_SIMULATION=Channel Crosstalk
option.VOLUMETRIC_CLOUDS=Volumetric Clouds
option.EXPONENTIAL_LIGHT_STEPSIZE=Exponential Light Stepsize
option.SPHERICAL_HARMONICS=Spherical Harmonics
option.HBAO_RADIUS=Radius
option.HBAO_HORIZON_DIRECTIONS=Directions 
option.HBAO_ANGLE_SAMPLES=Samples
option.HAMMON_FRESNEL_HEMISPHERE_DIRECTIONS=Hammon Hemisphere Directions
option.shadowMapResolution=Shadow Map Resolution
option.SHADOW_BLUR_QUALITY=Shadow Blur Quality
option.SHADOW_BACKFACE_CULL=Shadow Backface Cull
option.SEUS_V11_CAUSTICS=SEUS V11 Caustics
option.CAUSTICS_CONTRAST=Caustics Contrast
option.CAUSTICS_SAMPLES=Caustic Samples
option.USE_VERTEX_NORMAL=Vertex Normals
option.MAX_WATER_SUBDIVISIONS=Displacement Quality
option.RAYTRACE_REFRACTION=Raytrace Refraction
option.RAYTRACE_REFRACTION_STRIDE=Refraction Stride
option.DFT_SIZE=DFT Size
option.SIDELENGTH=Spatial Size
option.USE_JONSWAP_SPECTRUM=JONSWAP Spectrum
option.BASE_WIND_VELOCITY=Wind Velocity
option.BASE_WAVE_FETCH=Wave Fetch
option.BASE_WAVE_GAMMA=Wave Gamma
option.BASE_WAVE_SIGMA1=Wave Sigma 1
option.BASE_WAVE_SIGMA2=Wave Sigma 2
option.BASE_WAVE_AMPLITUDE_MULT=Amplitude Multiplier
option.SWELL_WIND_VELOCITY=Wind Velocity
option.SWELL_WAVE_FETCH=Wave Fetch
option.SWELL_WAVE_GAMMA=Wave Gamma
option.SWELL_WAVE_SIGMA1=Wave Sigma 1
option.SWELL_WAVE_SIGMA2=Wave Sigma 2
option.SWELL_WAVE_AMPLITUDE_MULT=Amplitude Multiplier

value.MAX_WATER_SUBDIVISIONS.1=Off
value.MAX_WATER_SUBDIVISIONS.2=Very Low
value.MAX_WATER_SUBDIVISIONS.3=Low
value.MAX_WATER_SUBDIVISIONS.4=Medium
value.MAX_WATER_SUBDIVISIONS.5=High


screen.AmbientOcclusion=Ambient Occlusion
screen.NV_Caustics=NV Caustics